(Solucionado) Ayuda PSP 3001 4g no actualiza

Moderadores: Kravenbcn, largeroliker, LnD, fidelcastro, cerealkiller, pspCaracas, dark_sasuke, m0skit0, ka69, zacky06

Avatar de Usuario
LilDark
Habitual
Habitual
Mensajes: 327
Registrado: 08 Nov 2010, 03:13
PSN ID: Alighiero7

Re: Ayuda PSP 3001 4g no actualiza

Mensajepor LilDark » 24 May 2015, 21:22

Bugjam escribió:¿Que LCFW estas usando actualmente?.
¿Tiene instalado parche permanente?.


uso el 6.20 LME y pues no, no tengo el parche permanente instalado.

Avatar de Usuario
Bugjam
Experto
Experto
Mensajes: 591
Registrado: 01 Abr 2010, 15:23

Re: Ayuda PSP 3001 4g no actualiza

Mensajepor Bugjam » 24 May 2015, 21:44

LilDark escribió:
Bugjam escribió:¿Que LCFW estas usando actualmente?.
¿Tiene instalado parche permanente?.


uso el 6.20 LME y pues no, no tengo el parche permanente instalado.


¿Y has probado el desinstalar 6.20 LME por completo y actualizar la consola normalmente?
Bad Sektor Hard Disk

Spoiler:
Imagen

Avatar de Usuario
LilDark
Habitual
Habitual
Mensajes: 327
Registrado: 08 Nov 2010, 03:13
PSN ID: Alighiero7

Re: Ayuda PSP 3001 4g no actualiza

Mensajepor LilDark » 25 May 2015, 04:47

Bugjam escribió:
LilDark escribió:
Bugjam escribió:¿Que LCFW estas usando actualmente?.
¿Tiene instalado parche permanente?.


uso el 6.20 LME y pues no, no tengo el parche permanente instalado.


¿Y has probado el desinstalar 6.20 LME por completo y actualizar la consola normalmente?


si lo intente y nada. sigo sin poder actualizar...

Avatar de Usuario
Bugjam
Experto
Experto
Mensajes: 591
Registrado: 01 Abr 2010, 15:23

Re: Ayuda PSP 3001 4g no actualiza

Mensajepor Bugjam » 25 May 2015, 09:13

LilDark escribió:
Bugjam escribió:
LilDark escribió:
Bugjam escribió:¿Que LCFW estas usando actualmente?.
¿Tiene instalado parche permanente?.


uso el 6.20 LME y pues no, no tengo el parche permanente instalado.


¿Y has probado el desinstalar 6.20 LME por completo y actualizar la consola normalmente?


si lo intente y nada. sigo sin poder actualizar...


Psss, a las malas y por probar podrías usar el antiguo método para realizar el downgrade mediante el TN-E HEN haciéndole creer a la PSP que estas en una versión inferior a la 6.20 para poder re-instalar la 6.20.

Otra cosa no se me ocurre la verdad, pinta muy mal la cosa.

Por aquí está el tutorial por si te animas, bajo tu propia responsabilidad:
Bad Sektor Hard Disk

Spoiler:
Imagen

Avatar de Usuario
LilDark
Habitual
Habitual
Mensajes: 327
Registrado: 08 Nov 2010, 03:13
PSN ID: Alighiero7

Re: Ayuda PSP 3001 4g no actualiza

Mensajepor LilDark » 27 May 2015, 07:37

Bugjam escribió:
LilDark escribió:
Bugjam escribió:
LilDark escribió:
Bugjam escribió:¿Que LCFW estas usando actualmente?.
¿Tiene instalado parche permanente?.


uso el 6.20 LME y pues no, no tengo el parche permanente instalado.


¿Y has probado el desinstalar 6.20 LME por completo y actualizar la consola normalmente?


si lo intente y nada. sigo sin poder actualizar...


Psss, a las malas y por probar podrías usar el antiguo método para realizar el downgrade mediante el TN-E HEN haciéndole creer a la PSP que estas en una versión inferior a la 6.20 para poder re-instalar la 6.20.

Otra cosa no se me ocurre la verdad, pinta muy mal la cosa.

Por aquí está el tutorial por si te animas, bajo tu propia responsabilidad:


no se puede y casi me cargo la psp!! algun otra forma de reparar este problema? pensaa usar el Hell cat o algo asi para poner en orden las flash...

Avatar de Usuario
Bugjam
Experto
Experto
Mensajes: 591
Registrado: 01 Abr 2010, 15:23

Re: Ayuda PSP 3001 4g no actualiza

Mensajepor Bugjam » 27 May 2015, 10:48

Como te dije anteriormente, pinta muy mal la cosa y tus posibilidades de reparar la consola son muy reducidas o prácticamente nulas, ya que parece tener algunos archivos de la flash corruptos. Y siendo una PSP 300X pues peor me lo pones.

Hellcat es compatible con PSP totalmente liberables, excluyendo PSP 2XXX/3XXX/Go/E1XXX.

Por intentar arrojar un rayo de luz, puedes intentar probar lo siguiente:

Pon la actualización 6.60 renombrada a EBOOT.PBP en PSP/GAME/UPDATE

1. Apaga completamente la PSP.
2. Quítale la batería unos 5 minutos.
3. Ponle la batería y le enchufas el cargador.
4. Sin encenderla, presiona los botones: :triangulo: :cuadrado: :select: :start:
5. Asegúrate de que los tienes bien presionados, y sin dejar de presionar enciende la PSP. (No dejes de presionar los botones hasta que la PSP encienda con normalidad).
6. Cuando la PSP encienda con normalidad intenta actualizar a la 6.60.

Si tras hacer todo esto, sigue dándote el mismo error, pues no se me ocurre nada más que decirte.

Hay por internet un tutorial para reparar PSP 2XXX/3XXX brickeadas programando la nand, lo que yo lo llamo meterse en un berenjenal.

O eso o quedarte sin más remedio en 6.20.
Bad Sektor Hard Disk

Spoiler:
Imagen

Avatar de Usuario
LilDark
Habitual
Habitual
Mensajes: 327
Registrado: 08 Nov 2010, 03:13
PSN ID: Alighiero7

Re: Ayuda PSP 3001 4g no actualiza

Mensajepor LilDark » 27 May 2015, 21:33

Bugjam escribió:Como te dije anteriormente, pinta muy mal la cosa y tus posibilidades de reparar la consola son muy reducidas o prácticamente nulas, ya que parece tener algunos archivos de la flash corruptos. Y siendo una PSP 300X pues peor me lo pones.

Hellcat es compatible con PSP totalmente liberables, excluyendo PSP 2XXX/3XXX/Go/E1XXX.

Por intentar arrojar un rayo de luz, puedes intentar probar lo siguiente:

Pon la actualización 6.60 renombrada a EBOOT.PBP en PSP/GAME/UPDATE

1. Apaga completamente la PSP.
2. Quítale la batería unos 5 minutos.
3. Ponle la batería y le enchufas el cargador.
4. Sin encenderla, presiona los botones: :triangulo: :cuadrado: :select: :start:
5. Asegúrate de que los tienes bien presionados, y sin dejar de presionar enciende la PSP. (No dejes de presionar los botones hasta que la PSP encienda con normalidad).
6. Cuando la PSP encienda con normalidad intenta actualizar a la 6.60.

Si tras hacer todo esto, sigue dándote el mismo error, pues no se me ocurre nada más que decirte.

Hay por internet un tutorial para reparar PSP 2XXX/3XXX brickeadas programando la nand, lo que yo lo llamo meterse en un berenjenal.

O eso o quedarte sin más remedio en 6.20.



lo intente y no funciona. la verdad no queria quedarme en ese firmware. pero ni modo creo que asi que asi quedara smiles-plying_psp


Volver a “Ayuda”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 5 invitados